/*Tab css start*/
.new-tester a.btn {padding: 17px 32px 17px 32px;font-weight: 500;}
.nav-tabs { display: flex; list-style: none; padding-left: 0; margin-bottom: 20px;align-items: center;}
.nav-item { margin-right: 0.5rem; }
.nav-link { display: block; padding: 10px 15px; border: 1px solid transparent;border-radius: 3px;font-weight: 500; background: #f8f9fa; color: #000; text-decoration: none; }
.nav-link:hover { background-color: #FDDC03; }
.nav-link.active {background-color: #FDDC03;}
.tab-content {width: 100%; }
.tab-pane { display: none; }
.tab-pane.active { display: block; }
/*Tab css end*/

/* accordion css start  */
.accordion-button { width: 100%; text-align: left; padding: 1rem; font-weight: bold; border: none; background: #f8f9fa; cursor: pointer; outline: none; transition: background 0.3s; border-radius: unset !important; }
.accordion-button:hover { background: #e2e6ea; }
.accordion-button.collapsed::after { content: '+'; float: right; }
.accordion-button::after { content: '-'; float: right; }
.accordion-collapse { overflow: hidden; max-height: 0; transition: max-height 0.3s ease; }
.accordion-collapse.show { max-height: 100%; }
.accordion-body { padding: 1rem; border: 1px solid #000; margin-bottom: 10px; }
/*accordion css end*/